/*     74143 : 타이틀 텍스트      */
.title__74143__ {font-size:0; }
.title__74143__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__74143__ p:before {content:''; position:absolute; background:#ca3969; font-size:0;}

.title__74143__.style_top p {padding-top:10px;}
.title__74143__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__74143__.style_right p {padding-right:14px;}
.title__74143__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__74143__.style_bottom p {padding-bottom:12px;}
.title__74143__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__74143__.style_left p {padding-left:14px;}
.title__74143__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__74143__.style_circle1 p {padding-left:18px;}
.title__74143__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__74143__.style_circle2 p {padding-left:18px;}
.title__74143__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ca3969; background:none; box-sizing:border-box;
}

/*     74144 : 장문 텍스트      */
.textarea__74144__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     74361 : 표 2.0      */
.table__74361__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__74361__ > .table_inner {overflow:hidden;width:100%;width:px;margin:0 auto;border-top:2px solid #333333}
.table__74361__ * {box-sizing:border-box}
.table__74361__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__74361__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__74361__ td.empty__74361__ {padding:50px 20px}

@media all and (min-width:768px){
	.table__74361__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__74361__ > .table_inner {width:px}
}

/*     74145 : 이미지      */
.img__74145__ {max-width:100%;}
.img__74145__ * {box-sizing:border-box;}
.img__74145__ a {display:block; text-decoration:none;}
.img__74145__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__74145__ {text-align:center;}
}

/*     74506 : 타이틀 텍스트      */
.title__74506__ {font-size:0; }
.title__74506__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__74506__ p:before {content:''; position:absolute; background:#ca3969; font-size:0;}

.title__74506__.style_top p {padding-top:10px;}
.title__74506__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__74506__.style_right p {padding-right:14px;}
.title__74506__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__74506__.style_bottom p {padding-bottom:12px;}
.title__74506__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__74506__.style_left p {padding-left:14px;}
.title__74506__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__74506__.style_circle1 p {padding-left:18px;}
.title__74506__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__74506__.style_circle2 p {padding-left:18px;}
.title__74506__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ca3969; background:none; box-sizing:border-box;
}

/*     74147 : 표 2.0      */
.table__74147__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__74147__ > .table_inner {overflow:hidden;width:100%;width:px;margin:0 auto;border-top:2px solid #333333}
.table__74147__ * {box-sizing:border-box}
.table__74147__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__74147__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__74147__ td.empty__74147__ {padding:50px 20px}

@media all and (min-width:768px){
	.table__74147__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__74147__ > .table_inner {width:px}
}

